@charset "utf-8";
/* NHN (developers@xpressengine.com) */
/* Site Layout - Body Wrap */
body{background:url(../images/white/bg.jpg) top center no-repeat;}
.xe{position:relative;width:960px;margin:0 auto;padding:0 0 0 0;font-family:Arial ; font-size:13px;}
/* Site Layout - Header */
.header{position:relative;width:958px;height:80px;}
.header h1{margin:0;position:absolute;top:35px;left:5px}
.header h1 a{color:#333;text-decoration:none}
.language{position:absolute;top:12px;right:19px;z-index:100}
.language strong{display:inline-block;height:15px;color:#e3e3e3;font:.80em/15px Tahoma;margin-right:3px;vertical-align:top}
.language .toggle{background:none;border:0;cursor:pointer;vertical-align:top;padding:0;height:15px}
.language ul{position:absolute;top:15px;right:0px;display:none;border:1px solid #d9d9d9;background:#fff;margin:0;padding:0}
.language li{list-style:none}
.language li button{display:block;width:61px;padding:3px 8px;font-size:9px;color:#5c5c5c;text-decoration:none;background:none;border:0;text-align:left;white-space:nowrap;cursor:pointer}
.gnb{position: absolute;top:102px;left:0;height:38px;white-space:nowrap;margin-bottom:10px;margin-left:180px;font-weight:bold;}
.gnb ul{list-style:none;margin:0;padding:0;zoom:1}
.gnb ul:after{content:"";display:block;clear:both}
.gnb ul ul{display:none;position:absolute;left:0;top:38px;padding:5px 0;background:#324156;border:1px solid #444;border-top:0}
.gnb li{float:left;list-style:none;background:url(../images/default/bgGnbVr.gif) no-repeat left center;padding-left:2px;position:relative;white-space:nowrap}
.gnb li.first{padding:0;background:none}
.gnb li li{float:none;background:none;padding:0;left:0}
.gnb li a{float:left;padding:13px 15px 0 15px;height:25px;color:#e8e8e8;white-space:nowrap;text-decoration:none}
.gnb li a:hover,
.gnb li a:active,
.gnb li a:focus{color:#fff}
.gnb li.active a{font-weight:bold;color:#fff;background:url(../images/default/bgGnbOn.gif) no-repeat center top}
.gnb li li a{float:none;display:block;padding:5px 15px !important;background:none !important;height:auto;font-weight:bold !important}
.gnb li li.active a{font-weight:bold !important}
.iSearch{position:absolute;top:48px;right:15px;width:214px;text-align:right}
.iSearch .iText{vertical-align:middle;position:relative;top:0;_top:-1px;left:1px;padding:3px 3px 1px 3px;width:94px;height:13px;color:#000;border:1px solid #B0B0AF;background-color:#fff}
.iSearch .iText:hover,
.iSearch .iText:focus{border:1px solid #8E8E8D;background-color:#e3e3e3}
.iSearch .submit{vertical-align:middle;_position:relative;_top:-1px}
/* Site Layout - Content Body */
.body{position:inherit;padding-bottom:30px;overflow:hidden;border-bottom:1px solid #ddd;zoom:1; margin-top:170px}
.body:after{content:"";display:block;clear:both}
/* Site Layout - Column Right */
.content{width:960px;float:left;overflow:hidden;}
/* Site Layout - Footer */
.footer{border-top:3px solid #f4f4f4;padding:1em 0;clear:both}
.footer p{text-align:center;margin:0}
.footer a{color:#999;font-size:.9em;text-decoration:none}